List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:May 10 2005 6:33pm
Subject:Re: Bad handshake
View as plain text  
Tim Shor wrote:
> 
> And for some reason getting version 4.1.0-alpha, while MySQL
> Administrator gives me client version  5.0.0

"Bad Handshake" indicates that the client is trying to speak the wrong 
protocol to the server.

Is it possible that you have two versions of MySQL installed on your 
system, and are building against one but trying to connect to the other? 
   Or, that you are using a pre-built version of MySQL++ instead of 
building it against the libraries and headers on your system?
Thread
Bad handshakeTim Shor10 May
  • Re: Bad handshakeWarren Young10 May
    • Re: Bad handshakeNicholas Watmough13 May
RE: Bad handshakeTim Shor13 May
  • Re: Bad handshakeNicholas Watmough16 May